folder: 9T2HfAyfS29pS42O
name: Pièces de Véhicules
_id: yoecVdoNEKD8JH5Y
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: rl7ct6pMPUgwQTYd
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Câblage
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.rl7ct6pMPUgwQTYd'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: Ebde1QLasxBjf1q1
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Batterie
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.Ebde1QLasxBjf1q1'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: q1HL2HGG0ZJZkWOR
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Rétroviseur
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.q1HL2HGG0ZJZkWOR'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: 09aQAC8GzLtAnJti
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Ampoule
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.09aQAC8GzLtAnJti'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: JSEDNPlMj6KMtsB7
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Courroie
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.JSEDNPlMj6KMtsB7'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: B1iCky6KINecQmCT
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Frein à disque
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.B1iCky6KINecQmCT'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: YRz1634igS1JHwgA
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Alternateur
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.YRz1634igS1JHwgA'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: b3DVmfbEOw1zKLix
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Carburateur
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.b3DVmfbEOw1zKLix'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: PjzQ7temOW6ETwOB
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Essuie-glaces
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.PjzQ7temOW6ETwOB'
  - type: text
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: l2g2zRXgsO2hO2tE
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Autoradio
    name: ''
    _key: '!tables.results!yoecVdoNEKD8JH5Y.l2g2zRXgsO2hO2tE'
replacement: true
displayRoll: true
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291767734
  modifiedTime: 1732291767734
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!yoecVdoNEKD8JH5Y'

